<?php


class basicModel extends Model{
	public $_tabela = "";

	public function listaUnico($campos, $where, $data){
		$this->query("SELECT $campos FROM $this->_tabela WHERE $where");
		$this->bindArray($data);
		return $this->single();
	}

	public function listaDados($campos, $where, $data, $orderby=null, $offset=null, $limit=null){
		$limit = ($limit != null) ? "LIMIT ".$limit : "";
		$offset = ($offset != null) ? "OFFSET ".$offset : "";
		$orderby = ($orderby != null) ? "ORDER BY ".$orderby : "";
		$this->query("SELECT $campos FROM $this->_tabela WHERE $where $orderby $limit $offset");
		$this->bindArray($data);
		return $this->resultset();
	}

	public function insereDados($campos, $values, $data){
		$this->query("INSERT INTO $this->_tabela ($campos) VALUES ($values)");
		$this->bindArray($data);
		$this->execute();
	}
	
	public function editaDados($campos, $where, $data){
		$this->query("UPDATE $this->_tabela SET $campos WHERE $where");
		$this->bindArray($data);
		$this->execute();
	}

	public function deletaDados($where, $data=array()){
		$this->query("DELETE FROM $this->_tabela WHERE $where");
		$this->bindArray($data);
		$this->execute();
	}

	public function contaDados($where=null, $data=array()){
		$where = ($where != null) ? "WHERE ".$where : "";
		$this->query("SELECT id FROM $this->_tabela $where");
		$this->bindArray($data);
		$this->execute();
		return $this->rowCount();
	}

}