<?php

$ses = new SessionHelper();
$id_anotador = $ses->getSession('loginId');

$game = new GameModel();
$play = new PlayModel();

// hack para pegar todos os jogos (todos com id >= 0)
$res_game = $game->listaDados("id, title, url", "id>=:id", array(":id"=>0));


?>


 <body>
    <div class="container">

        

        <?php 

        $i = 0;
        foreach ($res_game as $key => $gm) {
            
            $i += 1;
            $game_id = $gm['id'];
            $game_title = utf8_encode($gm['title']);
            $game_url = utf8_encode($gm['url']);

            $res_play = $play->listaCountsPlays($id_anotador, $game_id);
            
            $nb_plays = $res_play['cnt_id'];
            $nb_checks = $res_play['cnt_checks'];

            $perc = ($nb_checks / $nb_plays)*100;
            $nb_pags = ceil($nb_plays / MAX_NB_PLAYS);
            $pag = min(max(1, ceil(($nb_pags - $nb_checks +1) / MAX_NB_PLAYS)), $nb_pags);


            if($i%4 == 0){ ?>
            <div class="row">
            <?php } ?>

            <div class="col-md-3">
                <div class="jumbotron" style="padding: 10px;">
                    <center>
                    
                    <h2><?php echo $game_title; ?></h2>

                    <small>
                    <a target="_blank" href="<?php echo $game_url; ?>">
                            <h6><span class="glyphicon glyphicon-link" aria-hidden="true"></span> Ver no GE</h6>
                        </a>
                    </small>

                    
  
                    <div class="progress">
                        <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" 
                        style="width: <?php echo $perc; ?>%; min-width: 3em;">
                        <?php echo number_format((float)$perc, 1, '.', ''); ?>%
                        </div>
                    </div>
                    <div>
                        <a href="index.php?c=anotacao_fut&id_game=<?php echo $game_id; ?>&pag=<?php echo $pag; ?>"><button type="button" class="btn btn-default">Anotar</button></a>
                    </div>
                    </center>
                </div>
            </div>

            <?php if($i%4 == 0){ ?>
            </div> <!-- row -->
            <?php } ?>

        <?php 
        }
        ?>

       


    </div>

  </body>
</html>