-- phpMyAdmin SQL Dump
-- version 4.2.12deb2+deb8u2
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Nov 14, 2018 at 04:11 AM
-- Server version: 5.5.43-0+deb8u1
-- PHP Version: 5.6.30-0+deb8u1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `pelefut`
--
CREATE DATABASE IF NOT EXISTS `pelefut` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE `pelefut`;

-- --------------------------------------------------------

--
-- Table structure for table `anotacoes`
--

CREATE TABLE IF NOT EXISTS `anotacoes` (
`id` int(11) NOT NULL,
  `user.id` int(11) NOT NULL,
  `game.id` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `anotacoes`
--

INSERT INTO `anotacoes` (`id`, `user.id`, `game.id`) VALUES
(1, 1, 1),
(2, 1, 2),
(3, 2, 2),
(4, 2, 3);

-- --------------------------------------------------------

--
-- Table structure for table `checks`
--

CREATE TABLE IF NOT EXISTS `checks` (
`id` int(11) NOT NULL,
  `user.id` int(11) NOT NULL,
  `play.id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `games`
--

CREATE TABLE IF NOT EXISTS `games` (
`id` int(11) NOT NULL,
  `title` varchar(80) CHARACTER SET utf8 NOT NULL,
  `url` varchar(120) CHARACTER SET utf8 NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `games`
--

INSERT INTO `games` (`id`, `title`, `url`) VALUES
(1, 'Vitória x Botafogo', 'https://globoesporte.globo.com/ba/futebol/brasileirao-serie-a/jogo/23-09-2018/vitoria-botafogo.ghtml'),
(2, 'Bahia x Vasco', 'https://globoesporte.globo.com/rj/futebol/brasileirao-serie-a/jogo/24-09-2018/vasco-bahia.ghtml'),
(3, 'Chapecoense x Inter', 'https://globoesporte.globo.com/sc/futebol/brasileirao-serie-a/jogo/17-09-2018/chapecoense-internacional.ghtml');

-- --------------------------------------------------------

--
-- Table structure for table `plays`
--

CREATE TABLE IF NOT EXISTS `plays` (
`id` int(11) NOT NULL,
  `min` varchar(15) CHARACTER SET utf8 NOT NULL,
  `half` int(11) NOT NULL,
  `text` varchar(200) CHARACTER SET utf8 NOT NULL,
  `game.id` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=257 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `plays`
--

INSERT INTO `plays` (`id`, `min`, `half`, `text`, `game.id`) VALUES
(1, '00''', 1, 'COMEÇOU!  Bola rolando para Vitória x Botafogo.', 1),
(2, '00''', 1, 'Equipes prontas para o segundo tempo.', 1),
(3, '00''', 1, 'Lucas FernandesVitória Lucas Fernandes Atacante GOOOOL! É DO VITÓRIA! É DE LUCAS FERNANDES! Gol do Vitória! Lucas Fernandes recebe na área e tira do goleiro alvinegro aos 01 do 1º  Gol do Vitória! Luc', 1),
(4, '03''', 1, 'Vitória trabalha a bola no campo de defesa. Botafogo aperta marcação.', 1),
(5, '03''', 1, 'Kieza chega à linha de fundo e cruza rasteiro na área do Vitória. Ramon corta para lateral.', 1),
(6, '04''', 1, 'Marcado por dois, Luiz Fernando é desarmardo por Cedric, que chuta a bola em cima do atacante do Botafogo.', 1),
(7, '06''', 1, 'ErikBotafogo Erik Atacante  Cartão amarelo para Erik. Atacante chega por cima no joelho de Lucas Ribeiro.', 1),
(8, '07''', 1, 'Após atendimento médico a Lucas Ribeiro, bola volta a rolar no Barradão.', 1),
(9, '08''', 1, 'Tirou o perigo  Luiz Fernando cobra falta na área do Vitória, e Léo Ceará corta.', 1),
(10, '10''', 1, 'Botafogo disputa bola na linha de fundo com Erik. Fabiano leva a melhor e afasta o perigo.', 1),
(11, '11''', 1, 'Lindoso faz lançamento para Kieza, mas Ramon chega primeiro e tira.', 1),
(12, '12''', 1, 'Botafogo Botafogo Tirou estranho Kieza disputa a bola na velocidade e Ronaldo sai do gol afastando de peito aos 12 do 1º  Kieza disputa a bola na velocidade e Ronaldo sai do gol afastando de peito aos', 1),
(13, '14''', 1, 'Na velocidade  Cedric rouba a bola no campo de defesa e parte em velocidade. Lateral deixa três marcadores para trás e cruza rasteiro. Joel Carli afasta para o Botafogo.', 1),
(14, '14''', 1, 'Vitória Vitória Para fora Lucas Fernandes corta para o meio e chuta com perigo, mas a bola sai aos 14 do 1º  Lucas Fernandes corta para o meio e chuta com perigo, mas a bola sai aos 14 do 1º  Vitória ', 1),
(15, '16''', 1, 'Yago rouba a bola, acelera e faz passe longo para Léo Ceará. Bola sai com muita força e fica com Saulo.', 1),
(16, '18''', 1, 'Botafogo Botafogo Erro e contra-ataque Neilton erra passe e Botafogo tem contra-ataque, mas Erik erra chute aos 18 do 1º  Neilton erra passe e Botafogo tem contra-ataque, mas Erik erra chute aos 18 do', 1),
(17, '20''', 1, 'Vitória Vitória Tentou colocado Yago chuta colocado de fora da área e a bola sai com perigo aos 20 do 1º  Yago chuta colocado de fora da área e a bola sai com perigo aos 20 do 1º  Lucas Fernandes vira', 1),
(18, '22''', 1, 'Vitória Vitória Confusão na área Léo Ceará recebe bola, mas se enrola e Neilton chuta para fora aos 22 do 1º  Léo Ceará recebe bola, mas se enrola e Neilton chuta para fora aos 22 do 1º  Cedric parte ', 1),
(19, '22''', 1, 'Raphael Rezende comenta lance de Léo Ceará  Pela imagem, ele dá o toque para o lado. O bote é limpo.', 1),
(20, '23''', 1, 'Vitória Vitória Quase mais um Léo Ceará limpa os marcadores e chuta com perigo aos 23 do 1º  Léo Ceará limpa os marcadores e chuta com perigo aos 23 do 1º  Léo Ceará recebe lançamento entre Igor Rabel', 1),
(21, '23''', 1, 'KiezaBotafogo Kieza Atacante GOOOOL! É DO BOTAFOGO! É DE KIEZA! Gol do Botafogo! Kieza recebe na entrada da área e empata o jogo aos 23 do 1º  Gol do Botafogo! Kieza recebe na entrada da área e empata', 1),
(22, '25''', 1, 'Marcinho recebe pelo lado direito e cruta na área. Bola vai direto no gol de Ronaldo, que defende sem problemas.', 1),
(23, '28''', 1, 'Kieza recebe lançamento, chega ao fundo e cruza para trás. Ninguém do Botafogo aparece para ficar com a bola.', 1),
(24, '28''', 1, 'Botafogo Botafogo Quase a virada Luiz Fernando ganha na velocidade e finaliza em cima do goleiro Ronaldo aos 28 do 1º  Luiz Fernando ganha na velocidade e finaliza em cima do goleiro Ronaldo aos 28 do', 1),
(25, '30''', 1, 'Chute fraquinho Moises bate cruzado, mas a bola sai fraca para defesa de Ronaldo aos 30 do 1º  Moises bate cruzado, mas a bola sai fraca para defesa de Ronaldo aos 30 do 1º  Botafogo parte em contra-a', 1),
(26, '31''', 1, 'Cedric avança pela direita, faz cruzamento, e bola toca na mão de Moisés. Vitória tem falta perigosa para levantar na área.', 1),
(27, '32''', 1, 'Não valeu  Yago cobra a falta na marca do pênalti, Ramon cabeceia no gol, e Léo Gomes fica com a bola. Volante estava em posição de impedimeto e jogada é anulada.', 1),
(28, '34''', 1, 'Lucas Fernandes faz fila e encontra Yago dentro da área do Botafogo. Meia domina e toca rasteiro para o meio, para Neilton. Joel Carli chega na frente e corta.', 1),
(29, '36''', 1, 'Mais um lançamento para Kieza, que recebe sozinho frente a frente com Ronaldo. Árbitro marca impedimento e anula jogada.', 1),
(30, '36''', 1, 'Igor RabelloBotafogo Igor Rabello Zagueiro Direito  Cartão amarelo para Igor Rabello. Zagueiro faz falta em Lucas Fernandes, parando contra-ataque do Vitória.', 1),
(31, '40''', 1, 'Lindoso tenta passe por elevação para ninguém. Bola fica com Fabiano, que sai jogando para o Vitória.', 1),
(32, '42''', 1, 'Rodrigo LindosoBotafogo Rodrigo Lindoso Volante GOOOOOL! É DO BOTAFOGO! É DE RODRIGO LINDOSO! Gol do Botafogo! Lindoso recebe e bate de cavadinha e vira o placar aos 42 do 1º  Gol do Botafogo! Lindoso', 1),
(33, '44''', 1, 'Mais dois  Árbitro marca mais dois minutos de acréscimo.', 1),
(34, '45''', 1, 'Vitória ganha escanteio nos minutos finais do primeiro tempo. Lucas Fernandes cobra no meio da área, e Kieza afasta de cabeça.', 1),
(35, '47''', 1, 'Fim de papo!  Encerrado o primeiro tempo no Barradão. Botafogo vai superando o Vitória por 2 a 1.', 1),
(36, '00''', 2, 'Bola rolando  Começa o segundo tempo de Vitória x Botafogo ', 1),
(37, '00''', 2, 'Léo CearáVitória Léo Ceará Atacante SAI André LimaVitória André Lima Atacante ENTRA', 1),
(38, '00''', 2, 'Marcelo MeliVitória Marcelo Meli Volante SAI WallysonVitória Wallyson Atacante ENTRA', 1),
(39, '01''', 2, 'Kieza sofre falta de Lucas Fernandes na ponta esquerda. Botafogo vai fazer o levantamento.', 1),
(40, '02''', 2, 'Luiz Fernando cobra falta na área do Vitória, e André Lima afasta de cabeça.', 1),
(41, '03''', 2, 'Que fase!  Neilton recebe passe simples, mas não consegue o domínio e deixa a bola sair em lateral.', 1),
(42, '04''', 2, 'Neilton arracan pelo meio e toca para Lucas Fernandes, que sofre falta na intermediária.', 1),
(43, '05''', 2, 'FabianoVitória Fabiano Lateral Esquerda GOOOOOL! É DO VITÓRIA! É DE FABIANO! Gol do Vitória! Alisson cruza e Fabiano cabeceia e empata o jogo aos 06 do 2º  Gol do Vitória! Alisson cruza e Fabiano cabe', 1),
(44, '08''', 2, 'Botafogo Botafogo Botafogo quer o terceiro  Luiz Fernando levanta de muito longe na área do Vitória. Kieza ajeita de cabeça para Erik, que chega dividindo com Fabiano. Bola vai sem força e fica nas mã', 1),
(45, '08''', 2, 'Léo GomesVitória Léo Gomes Volante GOOOOOL! É DO BOTAFOGO! LÉO GOMES FAZ CONTRA Gol do Botafogo! Moses faz cruzamento rasteiro e Léo Gomes marca gol contra aos 10 do 2º  Gol do Botafogo! Moses faz cru', 1),
(46, '12''', 2, 'Wallyson toca para Yago, que busca André Lima dentro da área, mas manda nas mãos de Saulo.', 1),
(47, '13''', 2, 'Abusado  Erik segue dando muito trabalho para a defesa do Vitória. Agora, atacante avança pelo lado esquerdo e cruza a meia altura na área. Bola passa por todo mundo.', 1),
(48, '13''', 2, 'MarcinhoBotafogo Marcinho Lateral Direito  Cartão amarelo para Marcinho. Lateral segura a bola e impede cobrança de falta rápida do Vitória.', 1),
(49, '14''', 2, 'Wallyson sofre falta perigosa pelo lado esquerdo.', 1),
(50, '14''', 2, 'Wallyson arrisca o chute direito e acerta a barreira. Bola sai em escanteio.', 1),
(51, '15''', 2, 'Na cobrança de escanteio do Vitória, Fabiano comete falta. Jogo parado.', 1),
(52, '17''', 2, 'Wallyson cobra falta, defesa do Botafogo afasta, e bola sobra com Neilton, que estava em posição de impedimento.', 1),
(53, '18''', 2, 'ErikBotafogo Erik Atacante GOOOOL! É DO BOTAFOGO! É DE ERIK! Gol do Botafogo! Bochecha cruza rasteiro e Erik chega batendo para ampliar aos 18 do 2º  Gol do Botafogo! Bochecha cruza rasteiro e Erik ch', 1),
(54, '20''', 2, 'Torcida do Vitória vaia Neilton a cada toque na bola.', 1),
(55, '21''', 2, 'Alguns torcedores do Vitória estão deixando o estádio aos 21 do 2º  Alguns torcedores do Vitória estão deixando o estádio aos 21 do 2º  Alguns torcedores do Vitória já vão deixando o Barradão.', 1),
(56, '21''', 2, 'NeiltonVitória Neilton Atacante SAI Maurício CordeiroVitória Maurício Cordeiro Atacante ENTRA', 1),
(57, '23''', 2, 'Passou longe  Fabiano recebe de André Lima, chega à linha de fundo, mas cruza completamente sem direção. É tiro de meta.', 1),
(58, '26''', 2, 'Vitória Vitória Pediu pênalti Wallyson cobra falta e Mauricio Cordeiro cai reclamando de pênalti aos 26 do 2º  Wallyson cobra falta e Mauricio Cordeiro cai reclamando de pênalti aos 26 do 2º  Wallyson', 1),
(59, '26''', 2, 'Luiz Fernando Botafogo Luiz Fernando Meia Central SAI Rodrigo PimpãoBotafogo Rodrigo Pimpão Atacante ENTRA', 1),
(60, '28''', 2, 'Vitória tenta jogada em velocidade, bola chega em Lucas Fernandes, que é desarmado por Moisés.', 1),
(61, '31''', 2, 'Erros dos dois lados  Vitória tem falta perigosa, Wallyson cobra mal, e defesa do Botafogo afasta. Fogão parte em contra-ataque, e bola chega a Erik. Atacante tenta drible, perde tempo na jogada e aca', 1),
(62, '31''', 2, 'Maurício CordeiroVitória Maurício Cordeiro Atacante  Cartão amarelo para Maurício Cordeiro. Atacante é punido por cometer falta em Kieza.', 1),
(63, '32''', 2, 'Gustavo BochechaBotafogo Gustavo Bochecha Volante SAI Matheus FernandesBotafogo Matheus Fernandes Volante ENTRA', 1),
(64, '34''', 2, 'Vitória em dificuldade  Cedric recebe passe de Lucas Ribeiro na direita, se enrola todo e perde a bola.', 1),
(65, '35''', 2, 'Léo Gomes enta enfiada de bola e acerta Moisés.', 1),
(66, '35''', 2, 'Erik recebe na esquerda, pedala para cima da marcação e chuta. Bola explode em Ramon e sai em escanteio.', 1),
(67, '36''', 2, 'Na cobrança de escanteio de Lindoso, ninguém consegue tocar em cheio na bola, e Fernandes tira para lateral.', 1),
(68, '37''', 2, 'Botafogo recupera bola no campo de ataque, Moisés faz o levantamento, mas não encontra ninguém. Defesa do Vitória tira.', 1),
(69, '38''', 2, 'Vitória Vitória Mandou seguir  André Lima pega sobra dentro da área e chuta em cima da marcação. Atacante pede toque na mão de Igor Rabello. Árbitro não vai na dele.', 1),
(70, '39''', 2, 'Cedric arrisca de longe, acerta marcação e ganha escanteio.', 1),
(71, '39''', 2, 'KiezaBotafogo Kieza Atacante SAI BrennerBotafogo Brenner Atacante ENTRA', 1),
(72, '41''', 2, 'Botafogo Botafogo Fominha  Botafogo parte em contra-ataque, com três jogadores contra um do Vitória. Erik faz o drible, invade a área e prefere o chute no gol ao toque para Pimpão e Brenner. Ronaldo f', 1),
(73, '42''', 2, 'Maurício CordeiroVitória Maurício Cordeiro Atacante GOOOOL! É DO VITÓRIA! É DE MAURÍCIO CORDEIRO!  Fabiano faz cruzamento na área do Botafogo. Jean não consegue fazer o corte da bola, que sobra para M', 1),
(74, '43''', 2, 'Joel CarliBotafogo Joel Carli Zagueiro Direito  Cartão amarelo para Joel Carli. Zagueiro reclamou com o árbitro pedindo falta de Maurício Cordeiro.', 1),
(75, '44''', 2, 'Mais quatro  Árbitro marca mais quatro minutos de acréscimo.', 1),
(76, '45''', 2, 'Vitória volta a se empolgar  Yago pega a sobra e toca para Lucas Fernandes, que faz passe de primeira para André Lima. Defesa do Botafogo afasta.', 1),
(77, '46''', 2, 'Respondeu  Marcinho arranca pelo meio e arrisca a finalização de perna esquerda. Bola vai fraquinha e sai em tiro de meta para o Vitória.', 1),
(78, '48''', 2, 'Vitória com dificuldade em montar o último ataque. Botafogo se segura.', 1),
(79, '48''', 2, 'Vitória tem falta perigosa pelo lado direito. Wallyson na bola para levantar na área.', 1),
(80, '49''', 2, 'Não deu  Na cobrança de falta de Wallyson, bola passa por todo mundo e sai em lateral.', 1),
(81, 'Fim de jogo', 2, 'Acabou!  Fim de jogo no Barradão. De virada, Botafogo supera o Vitória.', 1),
(82, '00''', 1, 'APITO O JUIZ!  Bola rolando em São Januário', 2),
(83, '00''', 1, 'O Vasco tenta o primeiro ataque pelo lado esquerdo, mas Nino Paraíba manda para a lateral.', 2),
(84, '01''', 1, 'Bahia Bahia uuuuuuuuuuuuh! Nilton cruza da direita e Gilberto tenta de letra, mas Martín defende a 1 do 1º tempo  Nilton cruza da direita e Gilberto tenta de letra, mas Martín defende a 1 do 1º tempo ', 2),
(85, '02''', 1, 'Fabricío é lançado ao ataque, mas o bandeirinha assinala impedimento.', 2),
(86, '02''', 1, 'Bahia Bahia Bahia chega com perigo e tem duas chances, mas Vasco se salva aos 2 do 1º tempo  Bahia chega com perigo e tem duas chances, mas Vasco se salva aos 2 do 1º tempo  Leandro Castan se atrapalh', 2),
(87, '05''', 1, 'Léo cobra lateral na área, Nilton faz bem o pivô, mas o juiz para o jogo. O volante do Bahia dominou a bola na mão.', 2),
(88, '05''', 1, 'Bahia Bahia MILAGRE EM SÃO JANUÁRIO!  Élber faz bela jogada pela ponta direita, faz lindo cruzamento na área e Gilberto finaliza de primeira. A bola tinha endereço certo, mas Martín Silva faz um milag', 2),
(89, '07''', 1, 'Bahia Bahia  Élber domina pela ponta esquerda, dribla o marcador e vira o jogo para Gilberto. O atacante, de fora da área, domina no meio e solta uma bomba para o gol. Martín faz uma defesa segura, se', 2),
(90, '09''', 1, 'Ramires puxa contra-ataque, toca para Gilberto no ataque, mas o atacante cochila e perde o lance para Luiz Gustavo', 2),
(91, '11''', 1, 'Gregore recebe passe na intermediária, tenta passar por Thiago Galhardo e sofre falta.', 2),
(92, '13''', 1, 'Élber domina bola na direita, dribla Ramon, cruza na área e.... tiro de meta para o Vasco.', 2),
(93, '14''', 1, 'Everson domina mal a bola na zaga, Pikachu tenta aproveitar a sobra e sofre falta.', 2),
(94, '14''', 1, 'EversonBahia Everson Zagueiro Direito  Cartão amarelo para Everson', 2),
(95, '15''', 1, 'Nino cruza na área para Gilberto, mas Luiz Gustavo afasta de cabeça. É escanteio.', 2),
(96, '16''', 1, 'Paulinho cobra na primeira trave, e defesa do Vasco tira de cabeça.', 2),
(97, '16''', 1, 'Gilberto é lançado na pequena área, disputa bola por cima e manda para fora.', 2),
(98, '17''', 1, 'Fabrício disputa lance com Gregore na ponta direita, perde o controle da bola e pede escanteio. Arbitragem nega e assinala tiro de meta para o Bahia.', 2),
(99, '18''', 1, 'Nino Paraíba tenta recuperar bola no campo do Vasco, disputa jogada com Andrés Rios e comete falta.', 2),
(100, '19''', 1, 'Maxi recebe cruzamento na área, mas Everson se antecipa e desvia de cabeça para longe.', 2),
(101, '20''', 1, 'jogo parado  Lenon disputa lance aéreo com Paulinho, e os dois jogadores ficam caídos no gramado. Jogo parado para atendimento. Lenon se choca pelo alto com adversário e os dois ficam sentindo aos 20 ', 2),
(102, '21''', 1, 'Fair play em São Januário. O goleiro Douglas devolve a bola ao Vasco, após o juiz autorizar recomeço da partida.', 2),
(103, '22''', 1, 'Galhardo tenta progredir pela direita, toca para Lenon, mas o jogador estava em posição irregular.', 2),
(104, '23''', 1, 'Pikachu recebe lançamento no meio campo, tenta puxar contra-ataque, mas sofre falta de Gregore .', 2),
(105, '24''', 1, 'Lenon recebe livre na direita, arrisca cruzamento de primeira para Maxi López, mas Douglas se antecipa e faz a defesa. Lenon toca para a área, mas Douglas chega na bola antes de Maxi López aos 25 do 1', 2),
(106, '28''', 1, 'Vasco Vasco  Pênalti para o Vasco! Ríos dribla Douglas, é derrubado e arbitragem assinala a falta!', 2),
(107, '28''', 1, 'Douglas FriedrichBahia Douglas Friedrich Goleiro  Cartão vermelho para Douglas Friedrich', 2),
(108, '29''', 1, 'PaulinhoBahia Paulinho Lateral Esquerda SAI Fernando CastroBahia Fernando Castro Goleiro ENTRA', 2),
(109, '31''', 1, 'Yago PikachuVasco Yago Pikachu Lateral Direito gooooooooooooool do vasco!  Como manda o figurino! Bola para um lado, goleiro para o outro. O Vasco abre o placar em São Januário. Gol do Vasco! Pikachu ', 2),
(110, '33''', 1, 'Ramires tabela com Nilton, tenta avançar ao campo de ataque e sofre falta de Galhardo. Jogadores do Bahia pedem cartão, mas o arbitro nega.', 2),
(111, '34''', 1, 'Léo cruza na área, Martín Silva faz a defesa parcial, deixa a bola escapar, mas logo recupera o lance.', 2),
(112, '35''', 1, 'Máxi López recebe lindo passe em profundidade, mas domina mal a bola e Fernando faz a defesa.', 2),
(113, '37''', 1, 'Pikachu tenta lançamento para Ramon, mas a bola sai muito forte. Tiro de meta para o Bahia.', 2),
(114, '37''', 1, 'Willian MaranhãoVasco Willian Maranhão Volante  Cartão amarelo para Willian Maranhão por falta em cima de Élber, no meio campo.', 2),
(115, '40''', 1, 'Nino Paraíba arrisca jogada individual no ataque, se atrapalha todo com a bola e cede lateral para o Vasco.', 2),
(116, '42''', 1, 'Nino tenta desarmar Andrés Rios e comete falta.', 2),
(117, '43''', 1, 'Bahia tenta articular contra-ataque, mas o Vasco se fecha bem e não oferece espaços ao Bahia.', 2),
(118, '44''', 1, 'Nino recebe passe na direita, cruza na área e Luiz Gustavo afasta.', 2),
(119, '44''', 1, 'Bahia Bahia  Gilberto recebe passa na área, cabeceia firme e Martín Silva, mais uma vez, faz bela defesa. Salva Martín! Gilberto cabeceia e goleiro pega no angulo sem dar rebote aos 44 do 1ºtempo  Sal', 2),
(120, '46''', 1, 'Galhardo puxa jogada pelo meio, mas é barrado por Nilton. Juiz marca a falta.', 2),
(121, '47''', 1, 'Ramires arrisca passe me profundidade para Gilberto, mas Luiz Gustavo desarma o lance.', 2),
(122, '48''', 1, 'GilbertoBahia Gilberto Atacante GOOOOOOOOOOOOOOL DO BAHIA!  Gilberto recebe passe de Élber, passa por dois marcadores e solta uma bomba para o gol! A bola desvia na defesa do Vasco e mata Martín Silva', 2),
(123, '50''', 1, 'Final de primeiro tempo em São Januário!', 2),
(124, '00''', 2, 'LenonVasco Lenon Lateral Direito SAI Giovanni AugustoVasco Giovanni Augusto Meia Central ENTRA   ', 2),
(125, '02''', 2, 'Nilton tenta sair jogando com Élber, mas Ramon se antecipa e fica com a bola. O jogador do Vasco arrisca chute de fora da área, mas a bola passa muito longe do gol.', 2),
(126, '02''', 2, 'Nino avança pela direita, dribla Andrés Rios e sofre falta.', 2),
(127, '02''', 2, 'Vasco Vasco  Giovanni Augusto recebe sozinho pela direita, e cruza rasteiro na área para a chegada de Máxi López. O atacante finaliza de letra e a bola passa perto da trave. Um susto para o Bahia. Gio', 2),
(128, '05''', 2, 'Gregore avança pela direita, finaliza para o gol e a bola desvia na zaga do Vasco.', 2),
(129, '05''', 2, 'Vasco Vasco  Vasco puxa rápido contra-ataque com Giovanni Augusto, que abre jogada com Fabrício pela esquerda. O lateral do time carioca invade a área e solta uma bomba para o gol, exigindo pela defes', 2),
(130, '06''', 2, 'Giovanni Augusto cobra escanteio no miolo da zaga, defesa do Bahia afasta parcialmente, mas o juiz já havia sinalizado falta de ataque.', 2),
(131, '09''', 2, 'Fabrício tenta abrir jogada com Ramon, mas Nino faz a interceptação. A bola sobra para o próprio Fabrício, que arrisca de longe para o gol. Fernando faz defesa segura, sem rebote.', 2),
(132, '10''', 2, 'Ramires recupera bola no meio campo, toca para Gilberto e se apresenta para o jogo. Na tentativa de progressão, Pikachu puxa o jogador pela camisa.', 2),
(133, '11''', 2, 'Yago PikachuVasco Yago Pikachu Lateral Direito  Cartão amarelo para Yago Pikachu', 2),
(134, '12''', 2, 'Máxi López é lançado na grande área, mas a arbitragem assinala impedimento.', 2),
(135, '12''', 2, 'Ramon arrisca chute de fora da área, mas a finalização para em Élber.', 2),
(136, '13''', 2, 'PELÉLBER?  Élber domina a bola no peito, dá um chápeu em Thiago Galhardo e sofre falta. Jogadores do Bahia pedem cartão amarelo, mas o juiz nega.', 2),
(137, '14''', 2, 'Máxi López recebe passe em profundidade, divide lance com Grolli, cai no chão e pede pênalti. O juiz marcou falta de ataque, porque o jogador tocou a bola com a mão.', 2),
(138, '15''', 2, 'Thiago GalhardoVasco Thiago Galhardo Meia Central SAI MarronyVasco Marrony Meia Central ENTRA', 2),
(139, '15''', 2, 'Gregore pressiona para roubar a bola, mas comete a falta no meio campo.', 2),
(140, '17''', 2, 'Pikachu arrisca chute de longe, mas Ramires pressiona na "hora h" e rouba a bola.', 2),
(141, '18''', 2, 'Vasco Vasco E AÍ, PROFESSOR?  Nino tenta desarmar Andrés Rios na área, mas deixa a bola bater na mão. Jogadores do Vasco, desesperados, pedem pênalti. Nada! Bola bate na mão de Nino Paraíba, mas árbit', 2),
(142, '19''', 2, 'Segue o jogo! Escanteio para o Vasco.', 2),
(143, '20''', 2, 'Giovanni Augusto cobra na primeira trave e Grolli afasta de cabeça.', 2),
(144, '20''', 2, 'Ramires rouba bola no campo de ataque e rola para Nilton. O volante do Bahia distribui jogada com Gregore, que arrisca chute de fora. A bola desvia na defesa e vai para linha de fundo.', 2),
(145, '21''', 2, 'Bahia Bahia  Nilton aproveita bate-rebate na área, faz o pivô e chuta em cima da defesa vascaína. Escanteio para o Bahia.', 2),
(146, '22''', 2, 'Léo cobra lateral na área, Nilton desvia de cabeça, mas a arbitragem havia parado o jogo por falta de ataque.', 2),
(147, '24''', 2, 'Léo perde bola no meio campo para Giovanni Augusto, tenta recuperar o prejuízo e faz a falta. Lance frontal ao gol de Fernando.', 2),
(148, '24''', 2, 'LéoBahia Léo Lateral Esquerda  Cartão amarelo para Léo', 2),
(149, '25''', 2, 'Pikachu cobra falta na barreira. É escanteio para o Vasco.', 2),
(150, '25''', 2, 'Pikachu cobra na primeira trave e Nilton afasta.', 2),
(151, '26''', 2, 'Nino arrisca cruzamento para Ramires, mas Luiz GUstavo é soberano no lance e sai para o jogo.', 2),
(152, '27''', 2, 'Gregore faz bela jogada pela direita e cruza para Gilberto. O atacante do Bahia domina, faz o pivô e chuta forte. A bola desvia em Castan e vai para a linha de fundo. Gilberto recebe na área, gira e b', 2),
(153, '27''', 2, 'ÉlberBahia Élber Meia Central SAI FlávioBahia Flávio Volante ENTRA', 2),
(154, '28''', 2, 'Flávio cruza muito mal, e a defesa do Vasco afasta.', 2),
(155, '28''', 2, 'FabrícioVasco Fabrício Lateral Esquerda SAI KelvinVasco Kelvin Atacante ENTRA', 2),
(156, '30''', 2, 'Flávio recupera lance na defesa, puxa contra-ataque com Gilberto, mas o atacante do Bahia toca muito mal para Ramires. Lateral para o Vasco.', 2),
(157, '32''', 2, 'MarronyVasco Marrony Meia Central GOOOOOOOOOOOOOOOOOL DO VASCO!  Pikachu faz um cruzamento na medida na área, Marrony ganha de Nino Paraíba e cabeceia firme para o gol, sem chances para o goleiro Fern', 2),
(158, '34''', 2, 'MarronyVasco Marrony Meia Central  Cartão amarelo para Marrony por tirar a camisa na comemoração do gol.', 2),
(159, '34''', 2, 'Giovanni AugustoVasco Giovanni Augusto Meia Central  Cartão amarelo para Giovanni Augusto após falta dura em Nilton.', 2),
(160, '34''', 2, 'NiltonBahia Nilton Volante SAI Marco AntônioBahia Marco Antônio Meia Central ENTRA', 2),
(161, '39''', 2, 'Flávio tenta sair jogando com Ramires, mas o jogador é desarmado por Maranhão.', 2),
(162, '41''', 2, 'Marco Antônio arrisca jogada individual na entrada da grande área, mas é desarmado por Kelvin.', 2),
(163, '41''', 2, 'Máxi López desarma Everson com carrinho, mas a arbitragem assinalava falta.', 2),
(164, '42''', 2, 'Maxi LópezVasco Maxi López Atacante  Cartão amarelo para Maxi López', 2),
(165, '43''', 2, 'Gilberto recebe lindo passe de Flávio no campo de ataque, mas o já estava em posição irregular.', 2),
(166, '46''', 2, 'Marco Antônio carrega o Bahia ao ataque, mas o jogador se atrapalha, perde o controle da bola e comete falta em cima de Pikachu.', 2),
(167, '47''', 2, 'Vasco Vasco Maxi López cruza e Rios cabeceia, mas bola toca em Nino e sai aos 48 do 2ºtempo  Maxi López cruza e Rios cabeceia, mas bola toca em Nino e sai aos 48 do 2ºtempo  Máxi cruza na área, Andrés', 2),
(168, '49''', 2, 'Fim de papo em São Januário!', 2),
(169, '00''', 1, 'bola rolando  Começa o jogo na Arena Condá', 3),
(170, '00''', 1, 'Chapecoense Chapecoense longe!  Eduardo domina pelo meio, se empolga e arrisca do meio da rua. Direto para fora.', 3),
(171, '01''', 1, 'Nico LópezInternacional Nico López Atacante Na rede... Pelo lado de fora!  Na velocidade, Edenílson avança pela direita e aciona Nico López. Dentro da área, o uruguaio chuta de pé esquerdo, na rede pe', 3),
(172, '02''', 1, 'DoffoChapecoense Doffo Meia Central  Cartão amarelo para Doffo, em lance anterior a falta cometida sobre William Pottker', 3),
(173, '04''', 1, 'Chapecoense Chapecoense passou por todo mundo!  Doffo recebe de Eduardo e invade a área do Inter, pela direita. O meia bate cruzado, e a bola sai pela linha lateral.', 3),
(174, '06''', 1, 'é falta!  Eduardo tabela com Doffo e recebe na entrada da área. Preste a invadir a área, o lateral é derubado por Patrick. Falta perigosa para a Chape Doffo recebe de Eduardo, invade a área e cruza pa', 3),
(175, '06''', 1, 'PatrickInternacional Patrick Volante  Cartão amarelo para Patrick, que esbraveja contra a arbitragem e diz que não tocou o adversário.', 3),
(176, '07''', 1, 'Chapecoense Chapecoense para foooora!  Diego Torres cobra colocado, buscando o ângulo de Marcelo Lomba. Manda para fora. Diego Torres bate falta colocado e a bola passa perto aos 7 do 1º tempo  Diego ', 3),
(177, '08''', 1, 'Patrick segue inconformado com a marcação da falta anterior. Odair pede para que o camisa 88 tenha calma.', 3),
(178, '09''', 1, 'O Inter troca passes na intermediária até Zeca perceber a movimentação de Nico. O lateral lança o uruguaio, que domina livre, mas com impedimento assinalado pela arbitragem', 3),
(179, '11''', 1, 'não alcançou!  Edenílson tenta o lançamento para Nico López, que sai às costas da zaga da Chape, mas não consegue o domínio.', 3),
(180, '13''', 1, 'Internacional Internacional ISOLOU!  Nico cobra escanteio para o meio da área. Cuesta tenta a finalização de primeira. Manda longe do gol de Jandrei Nico López levanta na área, e Cuesta bate por cima ', 3),
(181, '15''', 1, 'Internacional Internacional fechou a porta!  Edenílson aciona Nico às costas de Elicarlos. O uruguaio vai à linha de fundo e cruza para Patrick. Dentro da área, o camisa 88 tenta o drible, mas acaba d', 3),
(182, '16''', 1, 'Víctor CuestaInternacional Víctor Cuesta Zagueiro Direito Cartão amarelo para Cuesta!  Doffo domina pela direita e adianta para tentar o drible contra Cuesta. O gringo comete falta ao chegar atrasado.', 3),
(183, '18''', 1, 'Victor Andrade domina pela esquerda e tenta invadir a área. O meia é parado e pede falta. O árbitro manda o jogo seguir', 3),
(184, '20''', 1, 'CORAÇÃO DIVIDIDO Torcedores mostram coração dividido entre Internacional e Chapecoense no Brasileirão  Torcedores mostram coração dividido entre Internacional e Chapecoense no Brasileirão  Torcedor se', 3),
(185, '21''', 1, 'Márcio Araújo domina pela esquerda e tenta passar por Gabriel Dias, que acerta o rival. O árbitro assinala falta.', 3),
(186, '21''', 1, 'Bruno pacheco cobra a falta para a área. Manda na cabeça de Jonatan Alvez, que afasta o perigo sem problemas', 3),
(187, '23''', 1, 'AFASTA, IAGO!  Bruno Pacheco passa de viagem por Zeca e cruza para Diego Torres. O meia domina mal dentro da área, e Iago afasta. Na sequência, Márcio Araújo apara o rebote duas vezes. A bola volta pa', 3),
(188, '24''', 1, 'Internacional Internacional é pênalti!  Pottker é acionado pela esquerda dentro da área e tenta o domínio. Rafael Thyere chega de carrinho e toca a bola. Jandrei entra atrasado e derruba o camisa 99.', 3),
(189, '25''', 1, 'Jogadores da Chape ficam inconformados com a marcação do pênalti', 3),
(190, '25''', 1, 'Nico LópezInternacional Nico López Atacante GOL DO INTER!  Nico López esbanja categoria na cobrança e desloca Jandrei, que cai para o canto esquerdo. Gol do Internacional! Nico López desloca Jandrei e', 3),
(191, '28''', 1, 'Internacional Internacional PARA FORA!  Moledo arrisca de longe. A bola sai sem perigo', 3),
(192, '30''', 1, 'Diego Torres domina pela direita e tenta o chute de pé esquerdo. A bola bate na zaga.', 3),
(193, '30''', 1, 'Chapecoense Chapecoense  Doffo recebe pela direita, faz fila e tenta o chute. A bola explode na zaga e sai para escanteio. Doffo invade a área, mas Victor Cuesta trava o chute aos 30 do 1º tempo  Doff', 3),
(194, '31''', 1, 'Chapecoense Chapecoense uuuuuh!  Eduardo chuta de longe. Cuesta entra de cabeça e manda para fora, mas a bola sai com muito perigo. Eduardo bate de longe, Cuesta desvia, mas a bola passa com perigo ao', 3),
(195, '31''', 1, 'Após cobrança de escanteio, Moledo afasta mal. Victor Andrade domina na entrada da área. Jonatan Alvez chega atrasado e comete falta.', 3),
(196, '32''', 1, 'Diego TorresChapecoense Diego Torres Meia Central NO TRAVESSÃO!  Diego Torres cobra a falta com categoria. A bola explode no travessão de Marcelo Lomba Trave! Diego Torres busca o canto do goleiro, ma', 3),
(197, '34''', 1, 'Internacional Internacional para fooora!  Nico cobra escanteio na cabeça de Gabriel Dias, que sobe sozinho e desvia para fora, com perigo.', 3),
(198, '35''', 1, 'Gabriel DiasInternacional Gabriel Dias Volante  Cartão amarelo para Gabriel Dias, que salta com o braço aberto e acerta o rosto de Elicarlos.', 3),
(199, '36''', 1, 'Leandro PereiraChapecoense Leandro Pereira Atacante GOL DA CHAPE!  Eduardo avança pela direita, passa por Pottker e cruza para Leandro Pereira. O centroavante ganha de Rodrigo Moledo e cabeceia no can', 3),
(200, '40''', 1, 'Pottker arranca pela esquerda e tenta ganhar de Márcio Araújo, que vai bem na recomposição e o desarma na bola.', 3),
(201, '42''', 1, 'Internacional Internacional passou por todo mundo!  Iago avança pela esquerda, desarma Victor Andrade e aciona Nico López. O uruguaio ginga contra a marcação e consegue limpar o lance. O gringo chuta ', 3),
(202, '43''', 1, 'DE LOOONGE!  Edenílson arrisca do meio da rua. O chute sai forte, mas vai para fora.', 3),
(203, '44''', 1, 'falta!  Jonatan Alvez é acionado pelo meio. Rafael Thyere entra atrasado e comete falta dura no uruguaio', 3),
(204, '44''', 1, 'Rafael ThyereChapecoense Rafael Thyere Zagueiro Direito  Cartão amarelo para Rafael Thyere', 3),
(205, '47''', 1, 'Chapecoense Chapecoense Salva, Moledo!  Elicarlos percebe Doffo pela esquerda. O gringo cruza, e Moledo afasta para escanteio, no primeiro poste.', 3),
(206, '47''', 1, 'Chapecoense Chapecoense PARA FORA!  Após escanteio, Nery Bareiro desvia de cabeça no primeiro poste. A bola sai para tiro de meta', 3),
(207, '00''', 2, 'BOLA ROLANDO!  Começa o segundo tempo na Arena Condá. Equipes voltam com as mesmas formações', 3),
(208, '00''', 2, 'Nico López avança pela direita e é parado por Elicarlos, com falta.', 3),
(209, '01''', 2, 'SENTIU!  Nico avança pela direita e é parado com falta por Márcio araújo e Victor Andrade. O gringo sente dores na mão esquerda, por um pisão não intencional. O argentino sai do gramado e recebe atend', 3),
(210, '03''', 2, 'Márcio Araújo conduz a Chape ao ataque. Iago comete falta.', 3),
(211, '04''', 2, 'Eduardo levanta na área. A zaga do Inter afasta.', 3),
(212, '05''', 2, 'é vôlei?  Cuesta tenta fazer a interceptação, mas erra o tempo de bola. O gringo toca com o braço na bola.', 3),
(213, '05''', 2, 'A Chape aproveita a fragilidade do Inter em seu lado esquerdo e ataca. Diego Torres tenta o chute, mas acerta a zaga.', 3),
(214, '06''', 2, 'Alvez tenta o toque para Zeca, mas dá às costas do lateral, que esbraveja com o companheiro.', 3),
(215, '08''', 2, 'Nico escapa pela direita e tenta o toque para Zeca, às costas de Bruno Pacheco, que vai bem e apenas protege para arrancar o tiro de meta.', 3),
(216, '08''', 2, 'falta dura!  Victor Andrade domina pela esquerda e é parado com falta por Nico López.', 3),
(217, '09''', 2, 'A Chape manda para a área. A zaga do Inter afasta com Rodrigo Moledo, de cabeça.', 3),
(218, '10''', 2, 'Jonatan ÁlvezInternacional Jonatan Álvez Atacante PERDEEEEEU  Nico López domina e aciona Jonatan Alvez, que sai sozinho no campo de defesa da Chape. O atacante avança, invade a área e chuta sobre Jand', 3),
(219, '11''', 2, 'Chapecoense Chapecoense para fora!  Victor Andrade arrisca de longe. Manda direto para fora.', 3),
(220, '12''', 2, 'LOMBA!  Doffo avança pela direita e cruza. Víctor Cuesta corta mal, mas Lomba sai do gol para ficar com a bola.', 3),
(221, '13''', 2, 'deixou no chão!  Eduardo avança pela direita, deixa Pottker no chão e cruza. A bola passa por todo mundo.', 3),
(222, '13''', 2, 'Leandro PereiraChapecoense Leandro Pereira Atacante FrACO!  A bola volta para a Chape, que tenta novo cruzamento para a área. Leandro Pereira ganha da zaga colorada e cabeceia fraco. Lomba faz a defes', 3),
(223, '14''', 2, 'Jonatan ÁlvezInternacional Jonatan Álvez Atacante SAI Leandro DamiãoInternacional Leandro Damião Atacante ENTRA', 3),
(224, '17''', 2, 'Zeca aproveita falha da zaga da Chape e cruza rasteiro. A defesa da Chapecoense afasta.', 3),
(225, '17''', 2, 'Márcio Araújo domina pela direita e toca para Doffo, que não consegue dominar na entrada da área.', 3),
(226, '18''', 2, 'Victor AndradeChapecoense Victor Andrade Atacante SAI Bruno SilvaChapecoense Bruno Silva Atacante ENTRA', 3),
(227, '19''', 2, 'Internacional Internacional agora, sim, jandrei!  Edenílson domina na entrada da área e percebe a movimentação de Leandro Damião. O volante tenta a enfiada para o centroavante, mas Jandrei vai bem e f', 3),
(228, '21''', 2, 'Nico cobra escanteio para a área. A zaga da Chape desvia para trás. Jandrei sai e fica com a bola.', 3),
(229, '21''', 2, 'Bruno Silva é acionado dentro da área no contra-ataque fulminante da Chape. Iago dá um toquinho e afasta para escanteio.', 3),
(230, '22''', 2, 'Chapecoense Chapecoense passou perto!  Após cobrança de escanteio, Leandro Damião desvia de cabeça para trás. A bola sai para com muito perigo, para novo escanteio da Chape. Leandro Damião desvia no p', 3),
(231, '23''', 2, 'pressão da chape!  Diego Torres cobra novo escanteio. A zaga do Inter afasta mal, e Elicarlos aciona o gringo novamente, para mais um cruzamento afastado pela defesa colorada.', 3),
(232, '24''', 2, 'Damião domina pela esquerda e cava falta, cometida por Márcio Araújo', 3),
(233, '25''', 2, 'Nico cobra a falta para a área. A zaga da Chapecoense afasta sem problemas.', 3),
(234, '26''', 2, 'Nico López domina pela direita e tenta o drible contra Bruno Pacheco, que comete a falta.', 3),
(235, '27''', 2, 'Nico López sente dores e pede substituição aos 27 do 2º tempo  Nico López sente dores e pede substituição aos 27 do 2º tempo  Após a falta, Nico se arrasta para fora do campo. E leva a mão à perna esq', 3),
(236, '29''', 2, 'Nico LópezInternacional Nico López Atacante SAI D''AlessandroInternacional D''Alessandro Meia Central ENTRA', 3),
(237, '29''', 2, 'Chapecoense Chapecoense para fora!  Diego Torres arrisca de pé esquerdo. A bola sai à esquerda da meta de Lomba.', 3),
(238, '30''', 2, 'Diego TorresChapecoense Diego Torres Meia Central SAI Yann RolimChapecoense Yann Rolim Meia Central ENTRA', 3),
(239, '32''', 2, 'Chapecoense Chapecoense é pênalti para a Chapecoense!  Bruno Silva avança pela direita e cruza para Leandro Pereira, que finaliza de pé direito. A bola bate no braço de Víctor Cuesta, que entra de car', 3),
(240, '34''', 2, 'Víctor CuestaInternacional Víctor Cuesta Zagueiro Direito  Cuesta recebe o segundo cartão amarelo e está expulso', 3),
(241, '36''', 2, 'Leandro PereiraChapecoense Leandro Pereira Atacante GOL DA CHAPE!  Leandro Pereira cobra com categoria e desloca Marcelo Lomba. Bola para a direita, goleiro para o lado esquerdo. Gol da Chapecoense! L', 3),
(242, '39''', 2, 'EduardoChapecoense Eduardo Lateral Direito SAI BarretoChapecoense Barreto Volante ENTRA', 3),
(243, '39''', 2, 'Após cruzamento para a área, Jandrei sai para ficar com a bola. Leandro Damião comete falta.', 3),
(244, '40''', 2, 'William PottkerInternacional William Pottker Atacante SAI CamiloInternacional Camilo Meia Central ENTRA', 3),
(245, '40''', 2, 'JandreiChapecoense Jandrei Goleiro  Cartão amarelo para Jandrei', 3),
(246, '41''', 2, 'DoffoChapecoense Doffo Meia Central PARA FORA!  Doffo arranca pela esquerda, invade a área após passar por Gabriel Dias e tenta o chute de pé esquerdo. Para fora. Doffo invade a área, mas pega mal e c', 3),
(247, '43''', 2, 'Yann Rolim avança pela esquerda e recua Elicarlos, que chuta colocado. Lomba defende em dois tempos.', 3),
(248, '44''', 2, 'Internacional Internacional salva, jandrei!  D''Alessandro domina pelo meio e tabela com Iago. O argentino chuta colocado, no centro do gol. Jandrei espalma e salva a Chape. D''Alessandro bate de fora d', 3),
(249, '45''', 2, 'Internacional Internacional PARA FOOOOORA!  O Inter pressiona a Chape. Após bola levantada para a área, Damião desvia de cabeça. Moledo completa na pequena área, e a bola sai com muito perigo. Mas o j', 3),
(250, '46''', 2, 'CamiloInternacional Camilo Meia Central INACREDITÁVEL!  D''Alessandro aciona Damião pela direita. O centroavante cruza para Camilo, que entra no primeiro poste e completa para fora, já dentro da pequen', 3),
(251, '47''', 2, 'ACRÉSCIMOS  O jogo vai até os 50 neste segundo tempo.', 3),
(252, '48''', 2, 'Internacional Internacional Pênalti PARA O inter!  D''Alessandro cruza da direita para a área. Barreto se choca com Leandro Damião dentro da área. O árbitro assinala pênalti', 3),
(253, '49''', 2, 'BarretoChapecoense Barreto Volante  Cartão amarelo para Barreto', 3),
(254, '49''', 2, 'Leandro DamiãoInternacional Leandro Damião Atacante PERDEEEEEEEU, DAMIÃO!  Damião cobra forte, no canto direito de Jandrei, mas à meia altura. O goleiro voa e faz grande defesa. Perdeu! Leandro Damião', 3),
(255, '51''', 2, 'Internacional Internacional saaaaalva, Jandrei!  D''Alessandro cobra falta para a área. Damião desvia de cabeça, e Jandrei salva a Chape mais uma vez. Milagre do goleiro da Chapecoense. E o árbitro enc', 3),
(256, 'Fim de jogo', 2, 'FIM DE PAPO!  Em um jogo de tirar o fôlego, a Chape vira sobre o Inter e conquista uma vitória heróica por 2 a 1 na Arena Condá. Com o resultado, catarinenses deixam o Z-4, e o Colorado perde a lidera', 3);

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
`id` int(11) NOT NULL,
  `nome` varchar(40) CHARACTER SET utf8 NOT NULL,
  `nick` varchar(20) CHARACTER SET utf8 NOT NULL,
  `password` varchar(10) CHARACTER SET utf8 NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `nome`, `nick`, `password`) VALUES
(1, 'Henrico Brum', 'henricao', 'macho'),
(2, 'Graça Nunes', 'gracinha', 'linda');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `anotacoes`
--
ALTER TABLE `anotacoes`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `checks`
--
ALTER TABLE `checks`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `games`
--
ALTER TABLE `games`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `plays`
--
ALTER TABLE `plays`
 ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
 ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `anotacoes`
--
ALTER TABLE `anotacoes`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `checks`
--
ALTER TABLE `checks`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `games`
--
ALTER TABLE `games`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `plays`
--
ALTER TABLE `plays`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=257;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
